## Name

![Icon](/res/icons/16x16/app-terminal.png) Terminal - Serenity terminal emulator

[Open](file:///bin/Terminal)

## Synopsis

```**sh
$ Terminal [options]
```

## Description

Terminal is a terminal emulator application for Serenity.

## Options

* `-e`: Execute this command inside the terminal

## Examples

```sh
$ Terminal -e Shell
```
